Siren v5.1.1 Release Notes

Release Date: 2019-08-08 // 13 days ago
  • 📦 I fixed the Package.swift so that it is now compatible with Xcode 11 and the latest Swift Package Manifest file (// swift-tools-version:4.0).


Previous changes from v5.1.0

    • ⚡️ #288: It was discovered that Siren would prompt the user with an update if the same version of the app was installed that also happened to be the latest version of the app. This was due to an improper handling of that specific case. This is now fixed in #289. Thanks to @ergunkocak for pointing out this bug!